# $Revision: 1.6 $, $Date: 2007/03/31 13:27:51 $
%define		_realname	msynctool
Summary:	OpenSync data synchronization command line programs
Summary(pl.UTF-8):	Programy działające z linii poleceń do synchronizacji danych OpenSync
Name:		multisync-msynctool
Version:	0.22
Release:	1
License:	GPL
Group:		Applications
Source0:	http://www.opensync.org/attachment/wiki/download/%{_realname}-%{version}.tar.bz2?format=raw
# Source0-md5:	3ddc55209e682a8b99a47cf3d0053dbf
URL:		http://opensync.org/
BuildRequires:	libopensync-devel >= %{version}
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
OpenSync is a synchronization framework that is platform and distribution
independent.

It consists of several plugins that can be used to connect to devices,
a powerful sync-engine and the framework itself.

This package contains command line program to use OpenSync framework.

%description -l pl.UTF-8
OpenSync to niezależny od platformy i dystrybucji szkielet do
synchronizacji danych.

Składa się z różnych wtyczek, których można używać do łączenia z
urządzeniami, potężnego silnika synchronizacji oraz samego szkieletu.

Ten pakiet zawiera działający z linii poleceń program do korzystania
ze szkieletu OpenSync.

%prep
%setup -q -n %{_realname}-%{version}

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: multisync-msynctool.spec,v $
Revision 1.6  2007/03/31 13:27:51  wrobell
- ver. 0.22

Revision 1.5  2007/02/12 22:09:10  glen
- tabs in preamble

Revision 1.4  2007/02/12 01:06:45  baggins
- converted to UTF-8

Revision 1.3  2006/11/06 18:58:14  qboosh
- pl fix

Revision 1.2  2006/10/24 10:11:02  glen
- stricter BR
- source0 with url

Revision 1.1  2006/10/23 15:56:20  czarny
- init PLD
- based on multisync-gui
- compiles and works
